投稿 评论 顶部
 手机版 | 登陆 | 注册 | 留言 | 设首页 | 加收藏

Discuz X3.4的安装环境要求怎样?

佚名 discuz教程
不过一般现在只要支持PHP的空间,都支持discuz。

如果你现在没有合适的话我可以给你推荐个。